К списку форумов К списку тем
Регистрация    Правила    Главная форума    Поиск   
Имя: Пароль:
Рекомендовать в новости

ComConnector 8.3.7.1831 из 7.7 к 8 закрывает 1с 77. Работает только 8.3.6.2290

Гость
0 - 19.01.2016 - 14:42
Также на всех релизах 8.3.7 (1805, 1831, 1845) на этом сервере Win2003 x64 comconnector на методе Connect аварийно закрывает 1с 7.7.

При этом на локальной рабочей машине Win7 x64 соединение 8.3.7.1831 Из 7.7 работает.
По сети с win7 х64 также могу соединиться коннектором от 7.1831 с файловыми БД , так что ошибка не в временных файлах разных релизов.
из 8.3 к 8.3 подключается без проблем.
Также проверил из редактора VBScript: тоже подключается без ошибки.

Помогите разобраться.
Из-за того, что не могу поставить 8.3.7.1831 bли свежее
- ругается последняя ЗУП 3.0
- обмен 8.3.6.2290 в НЕКОТОРЫХ (в двух риб ИХ 5) в РИБ выдает ошибку (Архив не содержит файл сообщений или "Неверный формат сообщения"). При этом версия 8.3.7.1831 обменивает РИБ без ошибок.

У меня дома comconnector 8.3.7.1831 Из 7.7 тоже валит 1с 7.7 на методе Connect без сообщений,
хотя на рабочей win7 х64 работает comconnector 8.3.7.1831.

Помогите, пожалуйста. Какие причины могут?
Все проверки выполняю под админом



Гость
1 - 21.01.2016 - 19:03
Сам разобрался.
Гость
2 - 22.01.2016 - 10:59
Не надо было "корежить" backbas.dll


К списку вопросов
Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск




Copyright ©, Все права защищены